/* No comment provided by engineer. */
"Cam & Scene		" = "摄影机与场景";

/* No comment provided by engineer. */
"Cam & Scene (2)	" = "摄影机与场景 (2)";

/* No comment provided by engineer. */
"Clip Identifier		" = "素材标识";

/* No comment provided by engineer. */
"Full Slate		" = "全面的打板";

/* No comment provided by engineer. */
"Look Name		" = "色调名称";

